{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "77a4a214-685d-4d91-b306-36ebef6c3db8",
            "type": "STRING",
            "value": "GeoBroadcast"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "77a4a214-685d-4d91-b306-36ebef6c3db8",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "77a4a214-685d-4d91-b306-36ebef6c3db8"
}